Subject: [Simple] New PUBLISH draft

From: [email-masked]
Date: Mon, 30 Jun 2003 16:24:48 +0300

All,

I've submitted an update to the PUBLISH draft. Until it appears in the I-D directories, a copy is available at:

	http://www.iki.fi/apniemi/draft-ietf-simple-publish-01.txt
	http://www.iki.fi/apniemi/draft-ietf-simple-publish-01.html

This version introduces versioning based on HTTP/1.1 derived entity-tags and request preconditions. In addition, I've done a general clean-up of the text, changing e.g., the structure to improve readability. Some mandatory chapters have also been added and improved (IANA considerations, ABNF definitions).

The main open issues left are:
	
1) Atomicity of publication.  

2) Naming conventions for identification of tuples.

Please read, and comment - specifically on the above open issues.

Cheers,
Aki

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple